td#leftSidebar {
margin-right:15px;
padding-bottom:18px;
width:161px;
}

div.side_box {
border:0px solid #DBD4CE;
padding:5px 10px 10px 10px;
background: #fff;
width: 138px;
}
#leftNav {
padding-bottom: 20px;
}
#leftNav a, .side_box h2 {

background: none;
border-bottom: 1px solid #999;
color:#555555;
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin:0;
padding:6px 0px 6px 5px;
text-decoration:none;
text-align: left;
}

#leftNav a:hover, #leftNav a.on, #leftNav a.on:hover {
background: none;
color:#E52D0D;
}
#form_box {
	color: #555555;
	font-size: 11px;
	padding-top: 10px;
}
	#form_box h3, #form_box h3 a {
		font-family:Arial,Helvetica,sans-serif;
		font-weight: bold;
		font-size:12px;
		color: #E52D0D;
		text-align: right;
		padding: 0;
		margin: 0;
	}

	#form_box p {
		padding: 0;
		margin: 5px 0 5px 0;
	}
	#form_box .form_container {
		padding:10px 5px 10px 5px;
	}
	#form_box input{
	border:1px solid #cccccc;
	width: 125px;
	}